## BPF Filters

### Class Filter

Allow you to create BPF filters. These may be applied to a trace (so as to select a subset of that trace's packets) using trace.conf_filter(), or to an individual packet using packet.apply_filter().

Class Methods
filter() | filter(filterString) -> aFilter
| Creates a BPF filter that wil select packets using the tcpdump-style filter experssion given in filterString. For example, 'udp port 53' selects DNS packets. See the tcpdump man page for the filter expression syntax.

Nevil Brownlee
Mon, 27 Jan 14 (NZDT)